Autopilot FAQ

From DynonDocs
Revision as of 14:59, 26 March 2008 by Dynon mjs (talk | contribs) (New page: == Do I need an AP74 or AP76 for the autopilot to work? == No.)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Do I need an AP74 or AP76 for the autopilot to work?

No.